function [v] = ismatrix(a,m)
% ISMATRIX - Checks if m is a possible matrix representation in the Lie algebra.
% function [v] = ismatrix(a,m)

% WRITTEN BY       : Hans Munthe-Kaas, 1997 Aug.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
